{
	"sources" : 
	[
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/googletest-populate"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/82d0cc164e57633339e027628df2f464/googletest-populate.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/dc7eec3fe1ffb86466ed6e41f0522ae5/googletest-populate-complete.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-build.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-configure.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-download.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-install.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-mkdir.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-patch.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-test.rule"
		},
		{
			"file" : "C:/Users/cheky/Cursor/cpp/build/_deps/googletest-subbuild/CMakeFiles/e8d356e39045a3b4563b282638217b0f/googletest-populate-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"googletest-populate"
		],
		"name" : "googletest-populate"
	}
}